header {
    background-color: #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 10px;
}

header img {
    width:80px;
}

.header_link a:nth-child(1) {
    color: #ffffff;
    margin-right: 0px;
    padding: 5px 10px;
    border: 2px solid #ffffff;
    border-radius: 50px;
    font-weight: 500;
}

.header_link a:nth-child(2) {
    color: #ffffff;
    margin-right: 0px;
    padding: 5px 10px;
    background-color: #f80605;
    border-radius: 50px;
    font-weight: 500;
}

.header_link a:nth-child(1) {
    margin-right: 10px;
}

/* cover */

.cover {
    background: url(../images/cover.jpg) no-repeat;
    background-position: -200px center;
    background-size: cover;
    padding: 70px 0px;
    position: relative;
    overflow: hidden;
}

.cover_img_1 {
    display: flex;
    justify-content: center;
}

.cover_img_1 img {
    max-width:  100%;
    animation: float 2s infinite; /* 持续时间为2秒，无限循环 */
    
}

@keyframes float {
    0% {
      transform: translateY(0); /* 初始位置 - 不移动 */
    }
    50% {
      transform: translateY(-20px); /* 上浮动的高度 */
    }
    100% {
      transform: translateY(0); /* 回到初始位置 */
    }
  }

.cover_img_2 {
    position: absolute;
    bottom: -10%;
    right: -15%;
}

.cover_img_2 img{
    width: 200px;
}

/* feature */

.feature_title h2 {
    text-align: center;
    color: #f80605;
    font-size: 30px;
    margin-bottom: 50px;
}

.feature {
    background-color: #111111;
    padding: 40px 0px;
}

.feature_bd_list {
    margin-bottom: 30px;
}

.feature_bd_list p:nth-child(2) {
    font-size: 18px;
    font-weight: 500;
}

.feature_bd_list p {
    text-align: center;
    color: #ffffff;
    margin-bottom: 5px;
}

.feature_bd_list_img {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}

.feature_bd_list_img img {
    width: 80px;
    background-color: #f80605;
    padding: 10px;
    border-radius: 100px;
}

/* download */

.download {
    background-color: #191919;
    padding: 40px 0px;
}

.download_bd_list {
    margin-bottom: 40px;
}

.download_bd_list img {
    width: 150px;
}

.download_bd p:nth-child(1) {
    text-align: center;
    color: #f80605;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 20px;
}

.download_bd_list p:nth-child(3){
    color: #ffffff;
    text-align: center;
    font-size: 18px;
    background-color: #f80605;
    width: 120px;
    margin: 0 auto;
    border-radius: 100px;
    padding: 3px 0px;
}

.download_bd_list_a {
    display: flex;
    justify-content: center;
}

.download_bd_list_a a {
    color: #ffffff;
    font-size: 16px;
    padding: 5px 20px;
    background-color: #f80605;
    border-radius: 100px;
}

.download_bd_list_img {
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
}

/* contact */

.contact {
    background-color: #111111;
    padding: 40px 0px;
}

.contact img {
    width: 90px;
    margin: 0 auto;
    display: block;
    background-color: #f80605;
    border-radius: 100px;
    padding: 10px;
    margin-bottom: 20px;
}

.contact h3 {
    font-size: 30px;
    color: #f80605;
    margin-bottom: 30px;
    text-align: center;
}

.contact_bd p:nth-child(2) {
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    font-weight: 500;
    margin-bottom: 20px;
}

.contact a {
    color: #ffffff;
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 30px;
    color: #f80605;
}

.contact_bd p:nth-child(4) {
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    font-weight: 400;
    margin-bottom: 20px;
}

/* footer */

footer {
    background-color: #000000;
}

footer img {
    padding: 40px 0px;
    width: 150px;
    display: block;
    margin: 0 auto;
}

/* web */

.web img {
    width: 100%;
    
}

@media (max-width: 576px)  {

    .web {
        display: none;
    }
}

@media (min-width: 576px)  {

    header,
    .cover,
    .feature,
    .download,
    .contact,
    footer {
        display: none;
    }
}